[Unit]
Description=Prometheus
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
ExecStart=/u01/prometheus/prometheus \
    --config.file /u01/prometheus/prometheus.yml \
    --storage.tsdb.path /var/lib/prometheus/ \
    --web.console.templates=/u01/prometheus/consoles \
    --web.console.libraries=/u01/prometheus/console_libraries

[Install]
WantedBy=multi-user.target